ALTER TABLE "app_user_business_settled"
    ADD COLUMN "pro_anchor" int2,
    ADD COLUMN "rec_channle" varchar(255),
    ADD COLUMN "play_sales" varchar(255);

COMMENT ON COLUMN "app_user_business_settled"."pro_anchor" IS '是否有专业拆卡主播';
COMMENT ON COLUMN "app_user_business_settled"."rec_channle" IS '进货货源渠道';
COMMENT ON COLUMN "app_user_business_settled"."play_sales" IS '售卖玩法内容';




